<?php
require("../../config/koneksi.php");
require("../../config/function.php");
require("../../config/crud.php");

(isset($_GET['pg'])) ? $pg = $_GET['pg'] : $pg = '';


if ($pg == 'simpan') {

	 $data = [
	'url_host' => $_POST['url']	
	];
	
   $simpan = update($koneksi,'aplikasi',$data,['id_aplikasi' =>1]);
  
   echo $simpan;
	
}